* {
    padding: 0%;
    margin: 0%;
    box-sizing: border-box;
}

.magic_shadow {
    position: relative;
    background: white;
}

.magic_shadow:after {
    content: '';
    display: block;
    width: 100%;
    height: 50px;
    background-image: url('../icons/shadow.svg');
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    bottom: -9px;
    z-index: -1;
}

.magic_shadow-sm {
    position: relative;
    background: white;
}

.magic_shadow-sm:after {
    content: '';
    display: block;
    width: 99%;
    height: 52px;
    background-image: url('../icons/shadow-sm.svg');
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -14px;
    z-index: -1;
}

body {
    -webkit-font-smoothing: antialiased;
}

@font-face {
    font-family: "Raleway-regular";
    src: url(../fonts/Raleway-Regular.ttf);
}

@font-face {
    font-family: "Raleway-medium";
    src: url(../fonts/Raleway-Medium.ttf);
}

@font-face {
    font-family: "Raleway-bold";
    src: url(../fonts/Raleway-Bold.ttf);
}

@font-face {
    font-family: "Raleway-semibold";
    src: url(../fonts/Raleway-SemiBold.ttf);
}

@font-face {
    font-family: "Raleway-black";
    src: url(../fonts/Raleway-Black.ttf);
}

.container {
    width: 100%;
    margin: 0 auto;
}


@media (min-width: 480px) {
    .container {
        max-width: 430px;
    }
}

@media (min-width: 528px) {
    .container {
        max-width: 480px;
    }
}


@media (min-width: 576px) {
    .container {
        max-width: 500px;
    }
}

@media(min-width:650px){
      .container{
          max-width: 550px;
      }
}

@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }
}


@media (min-width: 992px) {
    .container {
        max-width: 950px;
    }
}

@media (min-width: 1250px) {
    .container {
        max-width: 1000px;
    }
}

@media (min-width: 1776px) {
    .container {
        max-width: 1350px;
    }
}

@media (min-width: 1900px) {
    .container {
        max-width: 1600px;
    }
}



.mobile-logo {
    width: 100%;
    height: auto;
}

.mobile-logo img {
    width: 250px;
    height: auto;
    padding: 1rem;
}

.mob-cart {
    align-items: center;
    display: flex;
    padding-left: 1rem;
    letter-spacing: 1px;
    margin-bottom: 20px;
}

.mob-cart img {
    width: 1.4rem;
    height: 1.4rem;
    margin-right: 1rem;
}

.mob-cart a {
    display: flex;
    align-items: center;
    text-decoration: none;
    color: #272525;
}

.mob-cart span {
    text-transform: capitalize;
    font-family: 'itim', cursive;
    font-size: 20px;
}

.mob-links {
    display: block;
    padding-left: 1rem;
    margin-bottom: 20px;
}

.mob-links a {
    display: block;
    text-decoration: none;
    line-height: 40px;
    font-family: "raleway-semibold";
    letter-spacing: 1px;
    color: #1b1a1a;
    font-size: 17px;
}

.mob-links a:hover {
    color: #27bae7;
}

.mob-contact {
    display: flex;
    align-items: center;
    padding-left: 1rem;
    margin-bottom: 20px;
}

.mob-contact img {
    margin-right: 15px;
}

.mob-contact>div {
    display: block;
    align-items: center;
}

.mob-contact h5,
h6 {
    line-height: 20px;
    text-transform: capitalize;
    font-family: 'itim', cursive;
    letter-spacing: 1px;
    font-size: 15px;
}

.mob-time {
    display: flex;
    align-items: center;
    padding-left: 1rem;
}

.mob-time img {
    margin-right: 15px;
}

.mob-time>div {
    display: block;
    align-items: center;
}

.mob-time h5,
h6 {
    line-height: 20px;
    text-transform: capitalize;
    font-family: 'itim', cursive;
    letter-spacing: 1px;
    font-size: 15px;
}

.main-wraper {
    width: 100%;
    height: 100vh;
    position: relative;
    overflow: hidden;
}

.nav-background {
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: whitesmoke;
    left: 0;
    top: 0;
    padding: 0;
    z-index: 1;
}

.nav-trigger {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    padding: 15px;
    display: none;
}

.nav-trigger svg {
    transform: rotate(90deg) scalex(-1);
    width: 40px;
    height: 40px;
}

.site-content-wrapper {
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: white;
    z-index: 2;
    transition: all .9s ease;
}

.site-content-wrapper.scaled {
    position: absolute;
    -webkit-transform: scale(0.9)translate(90%);
    transform: scale(0.9) translateX(90%);
    border-radius: 8px;
    box-shadow: -5px 5px 10px 0px #000000a6;
}

.site-contain {
    width: 100%;
    height: 100%;
    overflow-x: auto;
}

header.topbar {

    color: #f1f1f1;
    background-color: #242121;
    font-family: "raleway-semibold";
    padding: 0.4rem 0;
}

header.topbar .auth>div a {
    text-decoration: none;
    padding: 0 .5rem;
    font-size: 14px;
    color: #f1f1f1;
    text-transform: capitalize;
}

header.topbar .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

header.topbar .container .auth {
    display: flex;
}

header.topbar .divider {
    padding: 0 .7rem;
}

header.topbar .icons a {
    margin-left: .5rem;
}

nav .main_nav {
    padding: 1.2rem 0;
}

nav .main_nav .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

nav .main_nav .contact {
    display: flex;
}

.main_nav .contact img {
    margin-left: .5rem;
}

nav .main_nav .contact>div {
    margin-left: 10px;
}

nav .main_nav .contact h5 {
    font-family: "raleway-black";
    letter-spacing: .2px;
    text-transform: capitalize;
    margin-bottom: 2.5px;
}

nav .main_nav .contact h6 {
    font-size: 13px;
    text-transform: capitalize;
    letter-spacing: .5px;
    font-family: "raleway-medium";
}

nav .navbar .container {
    display: flex;
    align-items: center;
    justify-content: center;
}

nav .navbar a {
    text-decoration: none;
    color: #202020;
    font-size: 14px;
    font-family: "raleway-semibold";
    padding: .55rem .95rem;
    transition: .3s ease;
}

nav .navbar a:hover {
    background-color: #faea06;
    color: white;
}

nav .navbar a:first-child {
    background-color: #faea06;
    color: white;
}

header.hero {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
    height: 400px;
    background-size: 100% 100%;
    background-position: 0% 0%;
    overflow: hidden;
    background-repeat: no-repeat;
    background-image: url(../images/hero3.png);
}

header.hero .welcome {
    display: flex;
    align-items: center;
}

header.hero .welcome span {
    text-transform: capitalize;
    font-family: "raleway-bold";
    margin-right: .4rem;
    color: #202020;
}

header.hero h1 {
    font-family: "raleway-bold";
    text-transform: capitalize;
    word-spacing: 4px;
    margin-bottom: .3rem;
}

header.hero span {
    color: #faea06;
}

header.hero p {
    font-family: "raleway-medium";
    width: 50%;
    line-height: 1.3rem;
    margin-bottom: .7rem;
}

header.hero button:first-child {
    margin-right: 5px;
}

.btn1 {
    border: 1px solid #faea06;
    text-transform: capitalize;
    font-size: 14px;
    font-family: "raleway-semibold";
    padding: 6.1px 8px;
    color: black;
    background-color: #f3e416;
    border-radius: 3px;
    transition: .4s linear;
}

.btn1:hover {
    cursor: pointer;
    background-color: whitesmoke;
    border: 1px solid black;
}

.btn2 {
    border: 1px solid black;
    text-transform: capitalize;
    font-size: 12.5px;
    font-family: "raleway-semibold";
    padding: 6.5px 12px;
    color: white;
    background-color: #1b1a1a;
    border-radius: 3px;
    transition: .4s linear;
}

.btn2:hover {
    cursor: pointer;
    color: #1b1a1a;
    background-color: transparent;
    border: 1px solid black;
}

header.hero .hero_img {
    position: absolute;
    top: 50px;
    right: 80px;
}

header.hero .hero_img img {
    width: 350px;
    height: 250px;
}

section {
    padding: 2rem 0;
}

section.top_products {
    width: 100%;
    height: 610px;
    background-color: whitesmoke;
}

.heading {
    letter-spacing: 2px;
    text-transform: capitalize;
    font-family: "ralewat-bold";
    text-align: center;
    position: relative;
    margin-bottom: 4.5rem;
}

.heading:after {
    display: block;
    content: '';
    width: 80%;
    height: 2rem;
    left: 5.7rem;
    top: 2rem;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    background-image: url('../icons/hr.svg');
}

section.top_products .main_slider .food_card {
    background-color: white;
    border-radius: 4px;
}

section.top_products .main_slider .food_card:hover {
    background-color: #f0f8ff;
}

section.top_products .main_slider .food_card .product_img {
    display: flex;
    align-items: center;
    justify-content: center;
}

section.top_products .main_slider .food_card .product_img img {
    width: 80%;
    height: 200px;
    object-fit: contain;
}

hr {
    margin: .5rem 0;
    border: .3px solid #d3cece;
    opacity: .6;
}

section.top_products .main_slider .food_card h2 {
    font-family: "raleway-bold";
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 1.1rem;
    text-align: center;
    margin-bottom: .5rem;
}

section.top_products .main_slider .food_card .stars {
    display: flex;
    justify-content: center;
}

section.top_products .main_slider .food_card .stars img {
    margin-right: .4rem;
    margin-bottom: .5rem;
}

section.top_products .main_slider .food_card .price {
    font-size: 1.2rem;
    text-align: center;
    color: #ac0606;
    font-family: "raleway-semibold";
    margin-bottom: 1rem;
}

section.top_products .foodslider .food_card button {
    font-family: "raleway-bold";
    letter-spacing: 1px;
    color: #292222;
    background-color: white;
    border: 2px solid #faea06;
    border-radius: 4px;
    display: flex;
    align-items: center;
    width: 60%;
    text-transform: uppercase;
    font-size: 13px;
    cursor: pointer;
    transition: all 0.3s linear;
    margin-bottom: 20px;
}

section.top_products .foodslider .food_card button:hover {
    background-color: #f3e416;
    color: white;
}

.foodslider .food_card .cart {
    display: flex;
    align-items: center;
    justify-content: center;
}

.food_card button img {
    padding: 9px;
    margin-right: 2rem;
    height: 33px;
    background-color: #f3e416;
}

.slick-slide {
    margin: 0 10px;
}

.slick-list {
    margin: 0 -15px;
}

.top_products .sliderbtn {
    width: 30px;
    height: 30px;
    border: none;
    background-color: #f3e416;
    border-radius: 3px;
    cursor: pointer;
}

.top_products .main_slider {
    position: relative;
}

.prevbtn {
    z-index: 1;
    top: 45%;
    left: -3rem;
    position: absolute;
    transition: .3s linear;
}

.nextbtn {
    z-index: 1;
    position: absolute;
    left: 102%;
    top: 45%;
    transition: .3s linear;
}

.nextbtn:hover {
    background-color: black;
}

.prevbtn:hover {
    background-color: black;
}

.main-h-btn {
    margin-top: 15px;
    text-align: center;
}

.btn3 {
    border: 1px solid black;
    text-transform: capitalize;
    font-size: 13px;
    letter-spacing: 2px;
    font-family: "raleway-bold";
    padding: 8px 12px;
    color: white;
    background-color: #1b1a1a;
    border-radius: 3px;
    transition: .4s linear;
    box-shadow: .5px .5px 5px #4d4c4c;
}

.btn3:hover {
    cursor: pointer;
    color: #1b1a1a;
    background-color: transparent;
    border: 1px solid black;
}

.slick-track {
    padding: 1.2rem 0;
}

section.aboutsec {
    height: auto;

    transition: .5s linear;
}

section.aboutsec:hover {
    background-color: lightgoldenrodyellow;
}

section.aboutsec .main_about {
    display: flex;
  
}

section.aboutsec .about_img{
    flex:1;
}

section.aboutsec .main_about .about_img img {
    width: 75%;
    border-radius: 10px;
    overflow: hidden;
    object-fit: content;
}


section.aboutsec .main_about .about-text{
    flex: 1;
}

section.aboutsec .main_about h2 {
    margin-bottom: 50px;
    font-family: "raleway-semibold";
    word-wrap: wrap;
    text-transform: capitalize;
    letter-spacing: 1px;
    font-size: 20px;
    line-height: 1.5;
}

section.aboutsec .main_about p {
    font-size: 16px;
    margin-bottom: 40px;
    font-family: 'item', cursive;
    line-height: 1.4rem;
}

.btn4 {
    letter-spacing: 1px;
    border: 1px solid black;
    text-transform: capitalize;
    font-size: 13px;
    font-family: "raleway-semibold";
    padding: 8px 12px;
    color: white;
    background-color: #1b1a1a;
    border-radius: 3px;
    transition: .4s linear;
    box-shadow: .5px .5px 5px #4d4c4c;
}

.btn4:hover {
    cursor: pointer;
    color: #1b1a1a;
    background-color: transparent;
    border: 1px solid black;
}

section.our-services {
    position: relative;
    z-index: 0;
    background-color: whitesmoke;
}

section.our-services .ser-card {
    margin-right: 2rem;
    text-align: center;
    border-radius: 4px;
    background-color: white;
    margin-bottom: 30px;
    position: relative;
    padding: 4.5rem 0 1.4rem 0;
    transition: .4s linear;
}

section.our-services .ser-card:hover {
    background-color: aliceblue;
}

section.our-services .ser-card img {
    position: absolute;
    top: -45px;
    left: 50%;
    transform: translateX(-50%);
}

section.our-services .ser-card h2 {
    font-family: "raleway-bold";
    margin-bottom: 20px;
    font-size: 19px;
    letter-spacing: 1px;
    text-transform: capitalize;
    margin-top: auto;
    padding: 0 1rem;
}

section.our-services .ser-card p {
    font-family: 'itim', cursive;
    margin-bottom: 25px;
    padding: 0 1rem;
}

.btn5 {
    letter-spacing: 1px;
    border: 1px solid black;
    text-transform: capitalize;
    font-size: 13px;
    font-family: "raleway-semibold";
    padding: 8px 12px;
    color: white;
    background-color: #1b1a1a;
    border-radius: 3px;
    transition: .4s linear;
    box-shadow: .5px .5px 3px #4d4c4c;
}

.btn5:hover {
    cursor: pointer;
    color: #1b1a1a;
    background-color: white;
    border: 1px solid black;
}

section.our-services .card-wraper {
    display: flex;
    margin-top: 7.2rem;
    margin-right: -2rem;
}

.btn6 {
    letter-spacing: 1px;
    border: 1px solid #fded00;
    text-transform: capitalize;
    font-size: 13px;
    font-family: "raleway-semibold";
    padding: 8px 12px;
    color: white;
    background-color: #faea06;
    border-radius: 3px;
    transition: .4s linear;
    box-shadow: .5px .5px 2px #b3b3b3;
}

.btn6:hover {
    cursor: pointer;
    color: #1b1a1a;
    background-color: white;
    border: 1px solid black;
}

section.big-deal {
    background-attachment: fixed;
    background-image: linear-gradient(rgba(0, 0, 20, 0.7), rgba(0, 0, 20, 0.7)), url('../images/food-table.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
}

section.big-deal .contain {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 20px;
}

section.big-deal .contain div {
    background-color: #fded00;
    margin-right: 20px;
    width: 115px;
    height: 115px;
    margin-bottom: 40px;
    border-radius: 4px;
    flex-direction: column;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #fded00;
}

section.big-deal .contain>div span:first-child {
    color: whitesmoke;
    text-transform: c;
    letter-spacing: 1px;
    font-size: 36px;
    margin-bottom: 3px;
    font-family: 'itim', cursive;
}

section.big-deal .contain>div span:last-child {
    color: white;
    text-transform: capitalize;
    font-family: "raleway-medium";
    letter-spacing: 1px;
    font-size: 17px;
}

section.big-deal .magic_shadow {
    position: relative;
    background: white;
}

section.big-deal.magic_shadow:after {
    content: '';
    display: block;
    width: 100%;
    height: 50px;
    background-image: url('../icons/shadow.svg');
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    bottom: -17px;
    z-index: -1;
}

section.letest-news {
    background-color: whitesmoke;
    position: relative;
    z-index: 0;
}

.letest-news .news-wraper .card img {
    width: 100%;
    margin-bottom: 15px;
}

.letest-news .news-wraper .card {
    background-color: white;
    margin-left: 20px;
    border-radius: 4px;
}

.letest-news .news-wraper {
    align-items: center;
    justify-content: center;
    display: flex;
    margin-left: -20px;
}

section.letest-news .news-wraper .card .news-p {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

section.letest-news .card .news-p span:first-child {
    margin-left: 10px;
    text-transform: capitalize;
}

section.letest-news .card .news-p h4 {
    margin-left:65px;
    text-transform: capitalize;
}

section.letest-news .card .news-p span:last-child {
    margin-left: 20px;
    text-transform: capitalize;
}

section.letest-news .card .card-content h2 {
    margin-bottom: 10px;
    padding: 0 15px;
    font-size: 22px;
    letter-spacing: 1px;
    font-family: "raleway-semibold";
}

section.letest-news .card .card-content p {
    padding: 0 15px;
    font-family: "raleway-medium";
    line-height: 20px;
    letter-spacing: 1px;
    margin-bottom: 20px;
}

section.letest-news .blogbtn {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
}

.btn7 {
    letter-spacing: 1px;
    border: 1px solid black;
    text-transform: capitalize;
    font-size: 15px;
    font-family: "raleway-semibold";
    padding: 6px 20px;
    color: white;
    background-color: #222220;
    border-radius: 3px;
    transition: .4s linear;
    box-shadow: .5px .5px 5px #585656;
}

.btn7:hover {
    cursor: pointer;
    color: #000000;
    background-color: transparent;
    border: 1px solid black;
}

section.subscribes{
    background-color: #faea06;
}

section.subscribes .container{
    display: flex;
    align-items: center;
    justify-content: space-around;
}


section.subscribes .container >div:first-child{
    width: 50%;
} 

section.subscribes .container >div:first-child img{
    width: 70%;
}  


section.subscribes .container >div:last-child{
     width: 50%;
} 

section.subscribes .container>div:last-child h2 {
    font-family: "raleway-bold";
    letter-spacing: 1px;
    margin-bottom: 15px;
    font-size: 20px;
    text-transform: capitalize;
}

section.subscribes .container>div:last-child p {
    font-family: "raleway-medium";
    line-height: 23px;
    font-size: 15px;
    margin-bottom: 20px;
}


section.subscribes .container>div:last-child .mail-contain {
    display: flex;
    background-color:white ;
    border-radius: 3px;
    padding: 0.2rem 0.2rem;
}

section.subscribes .container>div:last-child .mail-contain .email{
    padding:4px;
    font-family: 'itim', cursive;
    text-transform: capitalize;
    letter-spacing: 2px;
    font-size: 15px;
    color: #000000;
    outline: none;
    border-radius: 4px;
    border: none;
    width: 100%;
}

section.subscribes .container>div:last-child .mail-contain button{
    padding: 5.2px 15px;
    border: none;
    background-color: #faea06;
    letter-spacing: 1px;
    border: 1px solid #f3e416;
    text-transform: uppercase;
    font-size: 15px;
    font-family: "raleway-semibold";
    color: #1f1d1d;
    border-radius: 3px;
    transition: .4s linear;
}

section.subscribes .container>div:last-child .mail-contain button:hover{
    cursor: pointer;
    color: #000000;
    background-color: transparent;
    border: 1px solid black;
}


section.contactus {
    display: flex;
    padding: 0px;
}

section.contactus .heading {
    letter-spacing: 2px;
    text-transform: capitalize;
    font-family: "ralewat-bold";
    text-align: center;
    position: relative;
    margin-bottom: 5rem;
}

section.contactus .heading:after {
    display: block;
    content: '';
    width: 80%;
    height: 2rem;
    left: 3.4rem;
    top: 2rem;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    background-image: url('../icons/hr.svg');
}

section.contactus .contact-info {
    display: flex;
    justify-content: center;
}

section.contactus .contact-info>div>div {
    display: flex;
    align-items: center;
    margin-bottom: 1.2rem;
}

section.contactus .contact-info>div {
    margin-bottom: 15px;
}

section.contactus .contact-info>div>div img {
    margin-right: 15px;
}

section.contactus .contact-info span:first-child {
    line-height: 23px;
    font-size: 14px;
    font-family: "raleway-bold";
    text-transform: capitalize;
}

section.contactus .contact-info span:last-child {
    font-family: 'itim', cursive;
    text-transform: capitalize;
}

section.contactus .contact-wraper {
    background-color: whitesmoke;
    width: 50%;
    padding-top: 30px;
}

section.contactus .contact-wraper:hover {
    background-color: rgba(0, 0, 0, 0.06);
}

section.contactus .map {
    filter: grayscale(70%);
    padding: 0%;
    width: 50%;
}

section.contactus .map:hover {
    filter: grayscale(0%);
}

section.contactus .map iframe {
    width: 100%;
    height: 99.7%;
}

footer.main-footer {
    padding: 1.5rem 0;
    background-color: #181616;
}

footer.main-footer .m-footer {
    justify-content: space-around;
    display: flex;
    margin:0;
}

.m-footer .box {
    margin: 0 1.5rem;
    width: 250px;
    height: auto;
}


footer.main-footer .m-footer .box h2 {
    font-size: 19px;
    font-family: "raleway-semibold", cursive;
    display: flex;
    justify-content: center;
    align-items: center;
    color: whitesmoke;
    margin-bottom: 2rem;
    letter-spacing: 1px;
    position: relative;
}

footer.main-footer .m-footer .box h2:after {
    display: block;
    content: '';
    position: absolute;
    opacity: 70%;
    border-bottom: 1px solid #faea06;
    width: 100%;
    height: 2px;
    top: 150%;
}

.box p {
    width: 255px;
    font-family: 'itim';
    letter-spacing: 1px;
    color: whitesmoke;
    margin-bottom: 20px;
    line-height: 22px;
    text-align: center;
    font-size: 14px;
}

.box .f-btn {
    display: flex;
    align-items: center;
    justify-content: center;
}

.btn10 {
    letter-spacing: 1px;
    border: 1px solid black;
    text-transform: capitalize;
    font-size: 13px;
    font-family: "raleway-semibold";
    padding: 6px 8px;
    position: relative;
    color: black;
    background-color: whitesmoke;
    border-radius: 3px;
    transition: .4s linear;
}

.btn10:hover {
    cursor: pointer;
    background-color: #8db9e0;
    border: 1px solid black;
}



.box .links-contain {
    margin-top: 30px;
    display: block;
    justify-content: center;
}

.box .links-contain a {
    margin-bottom: 10px;
    display: flex;
    justify-content: center;
    text-decoration: none;
    color: white;
    font-family: 'itim', cursive;
    letter-spacing: 1px;
    font-size: 13px;
    text-transform: uppercase;
}

.box .links-contain a:hover {
    color: #faea06;
}

.box .f-contain a img {
    margin-right: 10px;
}

.box .f-contain>div {
    display: block;
    margin-top: 30px;
}

.box .f-contain a {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 15px;
    text-decoration: none;
    color: white;
    font-family: 'itim', cursive;
    letter-spacing: 1px;
    font-size: 13px;
    text-transform: uppercase;
}

.box .f-contain a:hover {
    color: #faea06;
}

.box .box-images {
    margin-top: 30px;
    width: 100%;
    display: block;
}

.box .box-images .main-images {
    display: flex;
    margin-left: 7px;
}

.box .box-images .main-images img {
    transition: .05 ease;
    width: 100px;
    height: 60px;
    margin: 0 7px 7px 0;
    object-fit: cover;
    opacity: 90%;
}

.box .box-images .main-images img:hover {
    opacity: 100%;
    width: 105px;
    height: 65px;
    object-fit: cover;
}

footer.copyright {
    width: 100%;
    height: 30px;
    text-transform: capitalize;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #000000;
    font-family: "raleway-regular";
    color: whitesmoke;
    font-size: 13px;
}

footer.copyright a {
    text-transform: uppercase;
    color: #c23131;
    font-size: 15px;
    margin-left: 6px;
    letter-spacing: 1.5px;
    text-decoration: none;
    font-family: 'itim', cursive;
}

footer.copyright a:hover {
    color: #f12020;
    text-decoration: underline;
}


    
.box .box-images .main-images {
    margin-left: 1px;
}



@media(max-width:1024px){
    .top_products .sliderbtn {
        display: none!important;
    }

    .food_card button img{
        margin-right: 1.4rem;
    }
}

@media (max-width:992px) {
    .nav-trigger {
        display: block;
    }
    .topbar,
    nav {
        display: none;
    }
    
    header.hero .hero_img {
        top: 200px;
        right: -120px;
        width: 400px;
    }
    
    .top_products .sliderbtn {
        display: none!important;
    }


    .aboutsec .main_about{
        flex-direction: column;
    }

    .aboutsec .main_about img{
        width: 100%;
        display: block;
        margin-left: 100px;
        margin-bottom:15px;
        justify-content: center;
        align-items: center;
    }

    .aboutsec .main_about .about-text h2{
        margin-bottom: 10px;
    }

    .aboutsec .main_about .about-text p {
        margin-bottom: 20px;
    }

    .heading:after{  
        left: 60px;
    }

    .heading{
        margin-bottom: 3.5rem;
    }
    
    section.our-services .ser-card img{
        width: 30%;

    }

     .ser-card.magic_shadow-sm:after{
        bottom: -16px;
        width: 98%;
        height: 60px;
    }

}

@media (max-width:768px){

    .heading:after{  
        left: 65px;
    }

    .food_card .cart button img{
        margin-right: 40px;
    }
   
    section.our-services .ser-card img{
        top: -34px;
    } 
    
    section.contactus .heading{
        margin-bottom: 4rem;
    }

    section.contactus .heading:after{
        left:2.3rem;
    }
    
    .main-footer .m-footer{
        flex-direction: column;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .main-footer .m-footer .box{
         margin-bottom: 30px;
    }

    header.hero .hero_img{
        right: -160px;
    }

    section.letest-news .card .news-p h4 {
        margin-left:100px;
      
    }
    
    section.letest-news .card .news-p span:last-child {
        margin-left: 0;  
        padding: 0 15px;      
    }
}


@media(max-width:650px){
    .heading:after{  
        left: 45px;
    }

    .food_card .cart button img{
        margin-right: 5.5rem;
    }

    section.our-services .card-wraper{
        margin-left: -40px;
        flex-direction: column;
    }

    .ser-card{
        margin: 2.3rem;
    }

   
     
    section.our-services .ser-card img {
        position: absolute;
        top: -39px;
        left: 50%;
        width: 75px;
        transform: translateX(-50%);
    }

    .letest-news .news-wraper{
        flex-direction: column;
    }

    .letest-news .news-wraper .card{
        
        margin-bottom: 30px;
    }

    section.subscribes .container {
        flex-direction: column;
    }

    section.subscribes .container >div:first-child {
        width: 80%;
        margin-left: 25%;
    }
    
    section.subscribes .container>div:last-child {
        width: 100%;
        margin-left: 0;
    }

    section.subscribes .t-contain >div img{
        width: 100%;
    }

    section.contactus .heading:after{
        left:1.9rem;
    }

    section.contactus{
        flex-direction: column;
    }

    section.contactus .contact-wraper{
        width: 100%;
    }

    
    section.contactus .map{
        width: 100%;
        height:250px;
    }

    
    section.contactus .heading:after{
        margin-left: 1.4rem;
    }

}

@media(max-width:550px){
    .food_card .cart button img{
        margin-right: 5rem;
    }
     
    section.our-services .card-wraper {
        margin-top: 5rem;
    }
    
    
}

@media(max-width:490px){
    .container{
        padding: 0 1.5rem;
    }

    .food_card .cart button img{
        margin-right: 3.4rem;
    }
     
    
    header.hero .hero_img{
        right: -190px;
    }
    
    section.big-deal .contain{
        flex-direction: column;
    }

    section.big-deal{
        background-image: linear-gradient(rgba(0, 0, 20, 0.5), rgba(0, 0, 20, 0.5)), url('../images/food-photographer-jennifer-pallian-AZJjIlbZM60-unsplash.jpg')
    }

    .heading:after{
        margin-left: -.6rem;
    }

    footer.copyright{
        font-size: 10px;
        text-align: center;
    }   

    footer.copyright>div a{
       font-size: 12px;
       text-transform: capitalize;
    }

}

@media(max-width:425px){
    .food_card .cart button img{
        margin-right:3rem;
    }
}

@media(max-width:390px){
    
    header.hero .hero_img{
        right: -230px;
    }

    .heading:after{
        left: .5rem;
        width: 100%;
    }

    .food_card .cart button img{
        margin-right:2.2rem;
    }

    .aboutsec .main_about img{
        margin-left: 3rem;
    }

    section.contactus .heading:after{
        left: 1rem;
    }

}

@media(max-width:350px){
    .food_card .cart button img{
        margin-right:1.4rem;
    }

    .heading{
        font-size: 20px;
    }
}


